Loading...
Searching...
No Matches
Gudhi::coxeter_triangulation::Ordered_set_partition Struct Reference

Class that represents an ordered set partition of a set {0,...,n-1} in k parts as a pair of an unordered set partition given in lexicographic order and a permutation of the parts. More...

`#include <include/gudhi/Permutahedral_representation/Ordered_set_partition_iterator.h>`

## Detailed Description

Class that represents an ordered set partition of a set {0,...,n-1} in k parts as a pair of an unordered set partition given in lexicographic order and a permutation of the parts.

The documentation for this struct was generated from the following file:

- include/gudhi/Permutahedral_representation/Ordered_set_partition_iterator.h